﻿    .colNoWrapSmall {
        min-width: 100px !important;
    }

    .colNoWrapMedium {
        min-width: 125px !important;
    }
    .dataTableButtonText{
        font-family: 'Lucida Sans Unicode';
    }
    .domButtons {
        margin-bottom: 15px;
        margin-top: 10px;
        padding-left:10px !important;
        padding-right:10px !important;
        margin-right:0px !important;
        width: 40px !important;
        max-width: 40px !important;
        height: 40px !important;

    }
    .domButtons:hover, .pageButton:focus, .pageButton:active{   
        border: 1px solid #bab4b4 !important; 
    }
    .dataTables_wrapper .dataTables_length {
        float: left !important;
        text-align: left !important;
    }
    .dataTables_wrapper .dataTables_filter {
        float: right !important;
        text-align: right !important;
    }
    .gridButtonSpace{
        margin-right:5px;
    }

        .gridImage{
        border:1px solid #ccc; 
        height:41px; 
        width:41px;
}

.divHighlight:hover{
      background-color: #e3f2fd !important;
      
}
.divLink:hover{
      background-color: #e3f2fd !important;
      cursor:pointer;
}

.no-sort{
    border-right:none !important;
}

.tableRowHeight{
    height:45px !important;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

.dataTableWrap { white-space: nowrap !important; } 

table.dataTable tbody th, table.dataTable tbody td {
    padding: 6px 12px 4px;
}

.gridHeadPadding{
    padding-top:2px !important;
    padding-bottom:2px !important;
}
    

